label: 'Content blocks'
description: 'Find and manage content blocks.'
display:
  default:
    display_title: Default
    display_options:
      title: 'Content blocks'
      fields:
        info:
          label: 'Block description'
          separator: ', '
        type:
          label: 'Block type'
          separator: ', '
        changed:
          label: Updated
        operations:
          label: Operations
      pager:
        options:
          tags:
            next: 'Next ›'
            previous: '‹ Previous'
          expose:
            items_per_page_label: 'Items per page'
            items_per_page_options_all_label: '- All -'
            offset_label: Offset
      exposed_form:
        options:
          submit_button: Apply
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          sort_asc_label: Asc
          sort_desc_label: Desc
      empty:
        area_text_custom:
          content: 'There are no content blocks available.'
      filters:
        info:
          expose:
            label: 'Block description'
        type:
          expose:
            label: 'Block type'
  page_1:
    display_title: Page
    display_options:
      menu:
        title: Blocks
        description: 'Create and edit content blocks.'
